Уязвимость BDU:2015-02973

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02973.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libid3-3.8.3 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.1:
ppc:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
s390x:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
m68k:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
i686:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
arm:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
sparc:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
x86-64:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
alpha:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
ia64:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
mips:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
mipsel:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
hppa:
libid3-3.8.3 — 3.8.3-4.1sarge1
libid3-3.8.3-dev — 3.8.3-4.1sarge1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2007-4460. DSA-1365. ID:1401259.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1365/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4460

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *